link: search/products/%22Space%20Hunter%22
meta: {}
query: '"Space Hunter"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Space%20Hunter%22
